[NemesisWINGSv3.Strangemutator]
bRandomPlacement=True
randSpawnDist=1000
maxNumSLSpawns=2

[NemesisWINGSv3.SLHUD]
bShowKeys=False

[NemesisWINGSv3.StrangeExpl]
bNoBlack=False

[NemesisWINGSv3.StrangeAmmo]
configMaxAmmo=1

[NemesisWINGSv3.SLVCannons]
Damage=20

[NemesisWINGSv3.StrangeWave]
shockMult=17

[NemesisWINGSv3.StrangeShell]
SlideFX=255
AirBrakes=255
speed=300.000000
MaxSpeed=1500.000000
AccelMax=200.000000
DamageFX=True
baseFuelRate=1.000000
afterburnRate=1.700000
Armor=150.000000
MaxArmor=500.000000
fuel=120.000000
pilotOffset=(X=1.500000,Z=35.000000)
minspeed=300.000000
fullspeed=1150.000000
thrate=2.200000
bCanTeleport=True


[NemesisWINGSv3.SLAmmo]
configMaxAmmo=1
MaxAmmo=1

[NemesisWINGSv3.Konglauncher]
bNeverStay=True
bForceLaunchPuff=False
ReloadCount=1
bWarnTarget=True
bAltWarnTarget=True
bSplashDamage=True
bSpecialIcon=True
DeathMessage="%o was Ripped Into Numerous Pieces By %k's %w."
AutoSwitchPriority=10
InventoryGroup=10
PickupMessage="You Picked Up The {WINGS} NemesisWINGSv3 "









